<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./style.css" />
  </head>
  <body>
    <div class="container">
      <div class="owl-stage">
        <div class="owl-item">
          <div class="item">
            <a class="item-thumbnail" href="#">
              <img class="zoom-eff" src="./images/camera.png" alt="" />
            </a>
          </div>
          <a class="item-title" href="#">Cameras</a>
        </div>
        <div class="owl-item">
          <div class="item">
            <a class="item-thumbnail" href="#">
              <img class="zoom-eff" src="./images/lens.png" alt="" />
            </a>
          </div>
          <a class="item-title" href="#">Lenses & Filters</a>
        </div>
        <div class="owl-item">
          <div class="item">
            <a class="item-thumbnail" href="#">
              <img class="zoom-eff" src="./images/tripod.png" alt="" />
            </a>
          </div>
          <a class="item-title" href="#">Tripods & Supports</a>
        </div>
        <div class="owl-item">
          <div class="item">
            <a class="item-thumbnail" href="#">
              <img class="zoom-eff" src="./images/lighting.png" alt="" />
            </a>
          </div>
          <a class="item-title" href="#">Lighting</a>
        </div>
        <div class="owl-item">
          <div class="item">
            <a class="item-thumbnail" href="#">
              <img class="zoom-eff" src="./images/drone-2.png" alt="" />
            </a>
          </div>
          <a class="item-title" href="#">Drones</a>
        </div>
        <div class="owl-item">
          <div class="item">
            <a class="item-thumbnail" href="#">
              <img class="zoom-eff" src="./images/binocular.png" alt="" />
            </a>
          </div>
          <a class="item-title" href="#">Optics</a>
        </div>
        <div class="owl-item">
          <div class="item">
            <a class="item-thumbnail" href="#">
              <img class="zoom-eff" src="./images/tv.png" alt="" />
            </a>
          </div>
          <a class="item-title" href="#">Visual</a>
        </div>
        <div class="owl-item">
          <div class="item">
            <a class="item-thumbnail" href="#">
              <img class="zoom-eff" src="./images/ram.png" alt="" />
            </a>
            <a class="item-title" href="#">Components</a>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
